<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8"> 
  <title>requestAnimationFrame</title>
  <script src="engin.js"></script>
</head>
<body>
  <button onclick="requestAnimationFrame(setTime)">start</button>
  <span id="animation">sss</span> <br />
  <button onclick="stopDoing()">stop</button>
</body>
</html>